{
  "type": "minecraft:multi_action",
  "title": [
    {
      "text":"\u0010",
      "font":"overlyrealistic:hud/hud_misc",
      "shadow_color":0
    },
    {
        "text":"\u1001\u0010",
        "font":"overlyrealistic:telescope",
        "shadow_color":0
    }
  ],
  "columns": 10,
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "",
        "color": "white",
        "shadow_color": 0,
        "font": "minecraft:default"
      },
      {
        "text": "\nTELESCOPE VIEW\n\n\n",
        "color": "white",
        "shadow_color": -11842741,
        "font": "overlyrealistic:small_caps_stylized_0",
        "bold": false
      }
    ],
    "width": 400
  },
  "actions": [
    {
      "label": "Start",
      "action": {
        "type": "show_dialog",
        "dialog": "overly_realistic:telescope/telescope_use_5/use_1"
      }
    }
  ],
  "inputs": [],
  "can_close_with_escape": true,
  "pause": false
}